/* eslint-disable react/prop-types */
import React, { createContext, useState } from 'react';

export const Context = createContext();

export default (props) => {
  const { value, children } = props;

  return (
    <Context.Provider
      value={{
        translations: value.translations,
      }}
    >
      {children}
    </Context.Provider>
  );
};
